RubyGems Navigation menu

etsy-deployinator 1.0.2

Deployinator as a Gem

Versions:

  1. 1.1.1 - April 09, 2016 (647 KB)
  2. 1.1.0 - April 09, 2016 (647 KB)
  3. 1.0.2 - February 24, 2015 (149 KB)
  4. 1.0.1 - February 24, 2015 (149 KB)

Development Dependencies (1):

Owners:

Authors:

  • JPaul

SHA 256 checksum:

b9cf38c9a6ad6a8b6447c8d4cacf05b427c47f052a4b457479bb92d1bc6d9c5c

Total downloads 4,551

For this version 1,233

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: